<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="AHD.SM.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
        <AHD.SM.Properties.Settings>
            <setting name="Frm_Main_Location" serializeAs="String">
                <value>10, 10</value>
            </setting>
            <setting name="Frm_Main_Size" serializeAs="String">
                <value>1000, 700</value>
            </setting>
            <setting name="ShowNewProjectWizard" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="NewSubtitleDuration" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="NewSubtitleFont" serializeAs="String">
                <value>Tahoma, 8.25pt</value>
            </setting>
            <setting name="NewSubtitleColor" serializeAs="String">
                <value>White</value>
            </setting>
            <setting name="MediaSeekOnSelect" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="EditMoreThanOneSubtitleUsingEditorWindow" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="AdvanceTime" serializeAs="String">
                <value>0.5</value>
            </setting>
            <setting name="ShiftTime" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="ImportDeepSearch" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ShowQuickStart" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ShowTipOfDay" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="TipOfDayIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="AutoCheckForErrors" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ID3_SaveVersion" serializeAs="String">
                <value>2.3.0.0</value>
            </setting>
            <setting name="ID3_WriteFooter" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ID3_DropUncompatibleFrames" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoSelectFirstTrack" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="AskWhenChangingRTL" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="NewSubtitlesTrackTemplate" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="EditSubtitleAfterAddUsingQuickMode" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="PauseAfterAddUsingQuickMode" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="FavoriteFormat" serializeAs="String">
                <value />
            </setting>
            <setting name="Language" serializeAs="String">
                <value>English (United States)</value>
            </setting>
            <setting name="FirstRun" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SubtitleTextEditorBackColor" serializeAs="String">
                <value>Black</value>
            </setting>
            <setting name="SubtitleTextEditorShowStatusStrip" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="PlayerTimer" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="MegnaticAccuracy" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="SmartToolAccuracy" serializeAs="String">
                <value>7</value>
            </setting>
            <setting name="WarnMeWhenID3Detected" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="WarnMeWhenMKVDetected" serializeAs="String">
                <value>True</value>
            </setting>
        </AHD.SM.Properties.Settings>
    </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
